@charset "utf-8";
/* =====================
  伯東の目指すビジョンと求める人材像：ideal
===================== */

.pc-only {
  display: block;
}
.sp-only {
  display: none;
}
@media (max-width: 768px) {
  .pc-only {
    display: none;
  }
  .sp-only {
    display: block;
  }
}
.mv-area-cont .title-area-cont {
  max-width: max-content;
  width: 100%;
}

@media (max-width: 768px) {
  .mv-area-cont .title-area-cont {
    max-width: 330px;
  }
}

.ideal-main {
  padding: 150px 0 100px;
}
@media (max-width: 768px) {
  .ideal-main {
    padding: 50px 0;
  }
}
.btn-dark {
  display: block;
  max-width: 300px;
  width: 100%;
  background-color: #333333;
  color: #fff;
  transform: skew(-10deg);
  padding: 14px 0;
  border: 1px solid transparent;
  transition: 0.1s ease-in-out;
  font-size: 20px;
  font-weight: 700;
  text-align: center;
  border: 2px solid #333;
}
@media (max-width: 768px) {
  .btn-dark {
    font-size: 16px;
    max-width: 200px;
  }
}
.btn-dark:hover {
  background-color: #fff;
  color: #333333;
}
.btn-dark span {
  display: block;
  transform: skew(10deg);
}
.ideal-main__inner {
  max-width: 1300px;
  margin: auto;
}
@media screen and (max-width: 1300px) {
  .ideal-main__inner {
    padding: 0 20px !important;
    max-width: 100%;
  }
}
.ideal-main__head .btn-dark {
  margin-left: auto;
  margin-bottom: 30px;
}
.ideal-sec {
  position: relative;
}
.ideal-sec::after {
  position: absolute;
  background-color: #ced9d9;
  content: "";
  width: 15%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  z-index: -1;
}
.ideal__block {
  padding: 50px;
  margin-bottom: 70px;
}
@media (max-width: 768px) {
  .ideal__block {
    padding: 30px 20px;
    margin-bottom: 50px;
  }
}
.ideal__block.ideal__block--red {
  background-color: #d7001e;
}

.ideal__block .ideal__title {
  text-align: center;
  color: #fff;
  font-size: 60px;
  font-weight: 600;
  margin-bottom: 35px;
}
@media (max-width: 768px) {
  .ideal__block .ideal__title {
    font-size: 34px;
    margin-bottom: 15px;
  }
}
.ideal__block .ideal__title span {
  display: block;
  line-height: 1.4;
}
.ideal__block .ideal__title .ideal__subtitle {
  font-size: 0.4em;
}
.ideal__block .ideal__lead,
.ideal__block .ideal__content,
.talent__content {
  padding: 30px 25px;
  background-color: #fff;
  text-align: center;
}
@media (max-width: 768px) {
  .ideal__block .ideal__lead,
  .ideal__block .ideal__content,
  .talent__content {
    padding: 15px;
  }
}
.ideal__block .ideal__lead {
  font-size: 32px;
  font-weight: 600;
}
@media (max-width: 768px) {
  .ideal__block .ideal__lead {
    font-size: 15px;
  }
}
.ideal__block .ideal__content {
  margin-top: 35px;
}
.ideal__block .ideal__content .ideal__catch {
  font-size: 40px;
  font-weight: 600;
  margin-bottom: 20px;
}
@media (max-width: 768px) {
  .ideal__block .ideal__content .ideal__catch {
    font-size: 22px;
    margin-bottom: 10px;
  }
}
.ideal__block .ideal__content p,
.talent__content > p {
  line-height: 2;
  font-weight: 500;
  font-size: 24px;
}
@media (max-width: 768px) {
  .ideal__block .ideal__content p,
  .talent__content > p {
    font-size: 14px;
    line-height: 1.7;
  }
}
.ideal__block .ideal-list {
  display: flex;
  text-align: center;
  flex-wrap: wrap;
  gap: 35px;
}
@media (max-width: 768px) {
  .ideal__block .ideal-list {
    gap: 15px;
  }
}
.ideal__block .ideal-list .ideal-item {
  flex: 1;
  background-color: #fff;
  padding: 30px 25px;
  font-size: 22px;
}
@media (max-width: 768px) {
  .ideal__block .ideal-list .ideal-item {
    flex: none;
    padding: 20px 15px;
    font-size: 16px;
    width: 100%;
  }
}
.ideal__block .ideal-list .ideal-item > p {
  margin: 0;
}
.ideal__block .ideal-list .ideal-item > .title {
  font-size: 32px;
  font-weight: 600;
  margin-bottom: 15px;
}
@media (max-width: 768px) {
  .ideal__block .ideal-list .ideal-item > .title {
    font-size: 22px;
  }
}

.ideal__block .ideal__content .ideal__buttons {
  display: flex;
  justify-content: center;
  width: 80%;
  margin: 25px auto;
}
@media (max-width: 768px) {
  .ideal__block .ideal__content .ideal__buttons {
    display: block;
    margin: 20px auto;
  }
}
.ideal__block .ideal__content .ideal__buttons > a {
  margin: auto;
}
@media (max-width: 768px) {
  .ideal__block .ideal__content .ideal__buttons > a + a {
    margin-top: 15px;
  }
}
.ideal__block .ideal__content .ideal__note em {
  font-size: 1.6em;
  font-weight: 600;
}
.ideal__block .ideal__content .ideal__note span.pc-only {
  display: inline-block;
}
.talent {
  position: relative;
  padding: 95px 50px 70px;
  background-color: #ced9d9;
  margin-top: 120px;
}
@media (max-width: 768px) {
  .talent {
    position: relative;
    padding: 50px 20px 50px;
    background-color: #ced9d9;
    margin-top: 70px;
    margin-right: calc(50% - 50vw);
    margin-left: calc(50% - 50vw);
    width: 100vw;
  }
}
.talent .talent__head {
  margin-bottom: 40px;
}
.talent .talent__head .talent__label {
  position: absolute;
  top: -40px;
  line-height: 1.4;
  left: 0;
  right: 0;
  margin: auto;
  display: block;
  max-width: fit-content;
  width: 100%;
  font-size: 40px;
  background-color: #222222;
  color: #fff;
  transform: skew(-10deg);
  padding: 0.5em 2em;
  font-weight: 700;
  text-align: center;
  line-height: 1;
}
@media (max-width: 768px) {
  .talent .talent__head .talent__label {
    font-size: 18px;
    top: -20px;
  }
}
.talent .talent__head .talent__label > span {
  display: block;
  transform: skew(10deg);
}
.talent .talent__head .talent__title {
  font-size: 60px;
  text-align: center;
  font-weight: 600;
  line-height: 1.4;
}
@media (max-width: 768px) {
  .talent .talent__head .talent__title {
    font-size: 24px;
  }
}
.talent .talent__head .talent__title > span {
  display: block;
  font-size: 0.4em;
  font-weight: 500;
}
@media (max-width: 768px) {
  .talent .talent__head .talent__title > span {
    font-size: 0.5em;
  }
}
.talent-block {
  display: grid;
  grid-template-columns: 260px 1fr;
  gap: 20px;
  margin-bottom: 70px;
}
@media (max-width: 768px) {
  .talent-block {
    display: block;
    margin-bottom: 50px;
  }
}

.talent-title {
  background: #fff;
  padding: 4rem 2rem;
  text-align: center;
  font-size: 72px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
@media (max-width: 768px) {
  .talent-title {
    padding: 0;
    margin-bottom: 20px;
    background: transparent;
    font-size: 42px;
    display: block;
  }
}
.talent-title > p {
  line-height: 1;
}
.talent-title > p.en {
  font-weight: 600;
}
.talent-title > p.en::first-letter {
  color: #d7001d;
}

.talent-title > p.ja {
  font-size: 0.2em;
}
@media (max-width: 768px) {
  .talent-title > p.ja {
    font-size: 0.4em;
  }
}

.talent-title > p.en::first-letter,
.talent-title > p.ja::first-letter {
  color: #d7001d;
}

.talent-list {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.talent-item {
  display: grid;
  grid-template-columns: 80px 80px 1fr;
  gap: 30px;
  align-items: center;
  background: #fff;
  padding: 30px;
  position: relative;
}
@media (max-width: 768px) {
  .talent-item {
    grid-template-columns: repeat(1, 1fr);
  }
  .talent-item > .talent-num {
    display: none;
  }
}
.talent-num {
  font-size: 65px;
  font-weight: 400;
  text-align: center;
}
@media (max-width: 768px) {
  .talent-num {
    font-size: 42px;
  }
}
.talent-icon img {
  width: 99px;
}
@media (max-width: 768px) {
  .talent-icon {
    text-align: center;
    grid-column: 1 / -1;
  }
}
.talent-text > .talent-num {
  display: none;
}
@media (max-width: 768px) {
  .talent-text {
    display: grid;
    grid-template-columns: 60px 1fr;
  }
  .talent-text > .talent-num {
    display: inline-block;
    line-height: 1;
  }
}
.talent-text > .title > span {
  color: #fff;
  line-height: 2;
  padding: 0.5em 0.5em;
  font-size: 20px;
  display: inline;
  background: linear-gradient(transparent 0%, #333 0%);
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
}
@media (max-width: 768px) {
  .talent-text > .title > span {
    line-height: 2.4;
  }
}
.talent-text > .title + p {
  margin-top: 20px;
}
@media (max-width: 768px) {
  .talent-text > .title + p {
    grid-column: 1 / -1;
    margin-top: 15px;
  }
}

.talent-message {
  font-size: 22px;
}
